《英雄联盟》将更新9.10版本 不再支持Xp和Vista

根据《英雄联盟》公告页面,游戏将于5月16日4点关闭排位赛入口,并于凌晨5点全区停机维护并更新至9.10版本,预计次日中午12:00截止。此次更新中除了新英雄悠米的加入、平衡性改动、BUG修复、皮肤更新外,最重要的一项是此后的游戏将不再支持Windos Xp和Windows Vista,如果不更新至Window 7及以上版本将无法顺利运行游戏。

images

  根据通知内容,他们表示由于微软本身不再对XP和Vista进行安全更新,导致为了只占少数的XP玩家维持安全体验所需的成本是无法接受的,如今只有不到1的玩家还在使用XP,所以决定不再为其提供支持,届时官方也会以弹窗的方式提醒受影响玩家去升级。

images

分享到: